[@bigcommerce/checkout-sdk](../README.md) / CustomError

# Interface: CustomError

## Hierarchy

- `Error`

  ↳ **`CustomError`**

## Implemented by

- [`StandardError`](../classes/StandardError.md)

## Table of contents

### Properties

- [message](CustomError.md#message)
- [subtype](CustomError.md#subtype)
- [type](CustomError.md#type)

## Properties

### message

• **message**: `string`

#### Overrides

Error.message

___

### subtype

• `Optional` **subtype**: `string`

___

### type

• **type**: `string`
